@font-face {
  font-family: "iconfont"; /* Project id 4748611 */
  src: url('iconfont.woff2?t=1731847470975') format('woff2'),
       url('iconfont.woff?t=1731847470975') format('woff'),
       url('iconfont.ttf?t=1731847470975') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jianguan_donghuo:before {
  content: "\e863";
}

.icon-duanlu-01:before {
  content: "\e6a6";
}

.icon-shouxiankongjian:before {
  content: "\e6a9";
}

.icon-linshiyongdian:before {
  content: "\e62f";
}

.icon-gaochuzuoye:before {
  content: "\e820";
}

.icon-mangbanchouduzuoye:before {
  content: "\e928";
}

.icon-dongtuzuoye:before {
  content: "\e60a";
}

.icon-diaozhuangzuoye:before {
  content: "\e64d";
}

